Description
IEC 62361-102 Recommendation R8:

The SCL method of modelling equipment that is not connected is inconsistent with CIM
models. The CIM allows Equipment and their Terminals to be defined regardless of whether
they are connected or not. Allowing unconnected terminals to be indicated by possible (but
not guaranteed) removal of a terminal element does not facilitate automatic mapping.

In IEC 61850-6 Table 6 Attributes of the Terminal element, change the description ConnectivityNode.
Current text: “If the Equipment shall not be connected, then the whole Terminal element shall

be removed.”

Proposed text: “If the Equipment shall not be connected, then the whole Terminal element

shall be preserved. The Terminal attribute connectivityNode may be the name of a normal

i

ConnectivtyRule or it may have the special value ‘None’.

History

#1 - 09/13/2022 08:17 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#2 - 06/21/2023 02:21 AM - Vladan Cvejic
- Tracker changed from WG10FutureWork to WG10 Future Work
- Needs More Information set to No

- Assigned TF 61850-6 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition set to Not assigned

#4 - 02/08/2024 05:08 AM - Vladan Cvejic

- Target edition changed from Not assigned to Next
